
/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "4"; */
"4.title" = "Copy";

/* Class = "NSMenuItem"; title = "Arrange in Front"; ObjectID = "5"; */
"5.title" = "Arrange in Front";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "8"; */
"8.title" = "Paste";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "11"; */
"11.title" = "Select All";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "13"; */
"13.title" = "Edit";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "15"; */
"15.title" = "Edit";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Window";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "22"; */
"22.title" = "Undo";

/* Class = "NSMenuItem"; title = "Minimize Window"; ObjectID = "23"; */
"23.title" = "Minimize Window";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Window";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "TeXShop"; ObjectID = "56"; */
"56.title" = "TeXShop";

/* Class = "NSMenu"; title = "TeXShop"; ObjectID = "57"; */
"57.title" = "TeXShop";

/* Class = "NSMenuItem"; title = "About TeXShop"; ObjectID = "58"; */
"58.title" = "About TeXShop";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "76"; */
"76.title" = "File";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "77"; */
"77.title" = "New";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "78"; */
"78.title" = "Save";

/* Class = "NSMenuItem"; title = "Open..."; ObjectID = "80"; */
"80.title" = "Open...";

/* Class = "NSMenuItem"; title = "Save As..."; ObjectID = "81"; */
"81.title" = "Save As...";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "83"; */
"83.title" = "Page Setup...";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "86"; */
"86.title" = "Close";

/* Class = "NSMenuItem"; title = "Print..."; ObjectID = "87"; */
"87.title" = "Print...";

/* Class = "NSMenu"; title = "File"; ObjectID = "88"; */
"88.title" = "File";

/* Class = "NSMenuItem"; title = "Save To..."; ObjectID = "94"; */
"94.title" = "Save To...";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "110"; */
"110.title" = "Cut";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "112"; */
"112.title" = "Redo";

/* Class = "NSMenuItem"; title = "Revert To Saved"; ObjectID = "119"; */
"119.title" = "Revert To Saved";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "128"; */
"128.title" = "Delete";

/* Class = "NSMenuItem"; title = "Spelling..."; ObjectID = "131"; */
"131.title" = "Spelling...";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "133"; */
"133.title" = "Check Spelling";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "136"; */
"136.title" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "137"; */
"137.title" = "Help";

/* Class = "NSMenuItem"; title = "TeXShop Help Panel..."; ObjectID = "138"; */
"138.title" = "TeXShop Help Panel...";

/* Class = "NSMenuItem"; title = "Zoom Window"; ObjectID = "140"; */
"140.title" = "Zoom Window";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "146"; */
"146.title" = "Open Recent";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "147"; */
"147.title" = "Open Recent";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "148"; */
"148.title" = "Clear Menu";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "162"; */
"162.title" = "Justify";

/* Class = "NSMenu"; title = "Text"; ObjectID = "163"; */
"163.title" = "Text";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "165"; */
"165.title" = "Align Left";

/* Class = "NSMenu"; title = "Source"; ObjectID = "166"; */
"166.title" = "Source";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "169"; */
"169.title" = "Center";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "174"; */
"174.title" = "Align Right";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "182"; */
"182.title" = "Text";

/* Class = "NSMenuItem"; title = "Source"; ObjectID = "183"; */
"183.title" = "Source";

/* Class = "NSMenuItem"; title = "Show Ruler"; ObjectID = "191"; */
"191.title" = "Show Ruler";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "219"; */
"219.title" = "Show Colors";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "221"; */
"221.title" = "Services";

/* Class = "NSMenu"; title = "Services"; ObjectID = "222"; */
"222.title" = "Services";

/* Class = "NSMenuItem"; title = "Preferences..."; ObjectID = "225"; */
"225.title" = "Preferences...";

/* Class = "NSMenuItem"; title = "Quit TeXShop"; ObjectID = "226"; */
"226.title" = "Quit TeXShop";

/* Class = "NSMenuItem"; title = "Hide TeXShop"; ObjectID = "228"; */
"228.title" = "Hide TeXShop";

/* Class = "NSMenuItem"; title = "Print Source..."; ObjectID = "230"; */
"230.title" = "Print Source...";

/* Class = "NSMenuItem"; title = "Set Project Root..."; ObjectID = "235"; */
"235.title" = "Set Project Root...";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "286"; */
"286.title" = "Font";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "287"; */
"287.title" = "Bold";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "295"; */
"295.title" = "Show Fonts";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "296"; */
"296.title" = "Italic";

/* Class = "NSMenu"; title = "Font"; ObjectID = "303"; */
"303.title" = "Font";

/* Class = "NSMenuItem"; title = "Preview"; ObjectID = "335"; */
"335.title" = "Preview";

/* Class = "NSMenu"; title = "Preview"; ObjectID = "336"; */
"336.title" = "Preview";

/* Class = "NSMenuItem"; title = "Next Page"; ObjectID = "337"; */
"337.title" = "Next Page";

/* Class = "NSMenuItem"; title = "Previous Page"; ObjectID = "339"; */
"339.title" = "Previous Page";

/* Class = "NSMenuItem"; title = "Line Number..."; ObjectID = "341"; */
"341.title" = "Line Number...";

/* Class = "NSMenuItem"; title = "Plain TeX"; ObjectID = "342"; */
"342.title" = "Plain TeX";

/* Class = "NSMenu"; title = "Typeset"; ObjectID = "343"; */
"343.title" = "Typeset";

/* Class = "NSMenuItem"; title = "Typeset"; ObjectID = "344"; */
"344.title" = "Typeset";

/* Class = "NSMenuItem"; title = "LaTeX"; ObjectID = "345"; */
"345.title" = "LaTeX";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "353"; */
"353.title" = "Find";

/* Class = "NSMenu"; title = "Find"; ObjectID = "354"; */
"354.title" = "Find";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "357"; */
"357.title" = "Find Previous";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "358"; */
"358.title" = "Find Next";

/* Class = "NSMenuItem"; title = "Find..."; ObjectID = "359"; */
"359.title" = "Find...";

/* Class = "NSMenuItem"; title = "BibTeX"; ObjectID = "366"; */
"366.title" = "BibTeX";

/* Class = "NSMenuItem"; title = "Goto Error"; ObjectID = "368"; */
"368.title" = "Goto Error";

/* Class = "NSMenuItem"; title = "MakeIndex"; ObjectID = "371"; */
"371.title" = "MakeIndex";

/* Class = "NSMenuItem"; title = "Enter Selection"; ObjectID = "377"; */
"377.title" = "Enter Selection";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "379"; */
"379.title" = "Jump to Selection";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "402"; */
"402.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "403"; */
"403.title" = "Show All";

/* Class = "NSMenuItem"; title = "TeX and DVI"; ObjectID = "407"; */
"407.title" = "TeX and DVI";

/* Class = "NSMenuItem"; title = "Pdftex"; ObjectID = "408"; */
"408.title" = "Pdftex";

/* Class = "NSMenuItem"; title = "Personal Script"; ObjectID = "409"; */
"409.title" = "Personal Script";

/* Class = "NSMenuItem"; title = "Comment"; ObjectID = "416"; */
"416.title" = "Comment";

/* Class = "NSMenuItem"; title = "Uncomment"; ObjectID = "419"; */
"419.title" = "Uncomment";

/* Class = "NSMenuItem"; title = "Indent"; ObjectID = "420"; */
"420.title" = "Indent";

/* Class = "NSMenuItem"; title = "Unindent"; ObjectID = "421"; */
"421.title" = "Unindent";

/* Class = "NSMenuItem"; title = "MetaPost"; ObjectID = "423"; */
"423.title" = "MetaPost";

/* Class = "NSMenuItem"; title = "ConTeXt"; ObjectID = "424"; */
"424.title" = "ConTeXt";

/* Class = "NSMenuItem"; title = "LaTeX Panel..."; ObjectID = "435"; */
"435.title" = "LaTeX Panel...";

/* Class = "NSMenuItem"; title = "Check Spelling As You Type"; ObjectID = "437"; */
"437.title" = "Check Spelling As You Type";

/* Class = "NSMenuItem"; title = "Hide Toolbar"; ObjectID = "439"; */
"439.title" = "Hide Toolbar";

/* Class = "NSMenuItem"; title = "Customize Toolbar..."; ObjectID = "440"; */
"440.title" = "Customize Toolbar...";

/* Class = "NSMenuItem"; title = "Open for Preview..."; ObjectID = "446"; */
"446.title" = "Open for Preview...";

/* Class = "NSMenuItem"; title = "Rotate Clockwise"; ObjectID = "449"; */
"449.title" = "Rotate Clockwise";

/* Class = "NSMenuItem"; title = "Rotate Counterclockwise"; ObjectID = "450"; */
"450.title" = "Rotate Counterclockwise";

/* Class = "NSMenuItem"; title = "MetaFont"; ObjectID = "457"; */
"457.title" = "MetaFont";

/* Class = "NSMenuItem"; title = "Typeset"; ObjectID = "462"; */
"462.title" = "Typeset";

/* Class = "NSMenuItem"; title = "Macros"; ObjectID = "481"; */
"481.title" = "Macros";

/* Class = "NSMenu"; title = "Macros"; ObjectID = "482"; */
"482.title" = "Macros";

/* Class = "NSMenuItem"; title = "Open Macro Editor..."; ObjectID = "483"; */
"483.title" = "Open Macro Editor...";

/* Class = "NSMenuItem"; title = "Split Window"; ObjectID = "494"; */
"494.title" = "Split Window";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "528"; */
"528.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Completion"; ObjectID = "539"; */
"539.title" = "Completion";

/* Class = "NSMenu"; title = "Completion"; ObjectID = "540"; */
"540.title" = "Completion";

/* Class = "NSMenuItem"; title = "Add Word"; ObjectID = "541"; */
"541.title" = "Add Word";

/* Class = "NSMenuItem"; title = "Open Completion File..."; ObjectID = "542"; */
"542.title" = "Open Completion File...";

/* Class = "NSMenuItem"; title = "Magnification"; ObjectID = "552"; */
"552.title" = "Magnification";

/* Class = "NSMenu"; title = "Magnification"; ObjectID = "553"; */
"553.title" = "Magnification";

/* Class = "NSMenuItem"; title = "Actual Size"; ObjectID = "554"; */
"554.title" = "Actual Size";

/* Class = "NSMenuItem"; title = "Display Format"; ObjectID = "555"; */
"555.title" = "Display Format";

/* Class = "NSMenu"; title = "Display Format"; ObjectID = "556"; */
"556.title" = "Display Format";

/* Class = "NSMenuItem"; title = "Single Page"; ObjectID = "557"; */
"557.title" = "Single Page";

/* Class = "NSMenuItem"; title = "Fixed Magnification"; ObjectID = "561"; */
"561.title" = "Fixed Magnification";

/* Class = "NSMenuItem"; title = "Fit to Window"; ObjectID = "564"; */
"564.title" = "Fit to Window";

/* Class = "NSMenuItem"; title = "Double Page"; ObjectID = "565"; */
"565.title" = "Double Page";

/* Class = "NSMenuItem"; title = "MultiPage"; ObjectID = "566"; */
"566.title" = "MultiPage";

/* Class = "NSMenuItem"; title = "Double MultiPage"; ObjectID = "567"; */
"567.title" = "Double MultiPage";

/* Class = "NSMenuItem"; title = "PDF"; ObjectID = "569"; */
"569.title" = "PDF";

/* Class = "NSMenuItem"; title = "JPEG (Medium)"; ObjectID = "570"; */
"570.title" = "JPEG (Medium)";

/* Class = "NSMenuItem"; title = "PNG"; ObjectID = "572"; */
"572.title" = "PNG";

/* Class = "NSMenuItem"; title = "JPEG (Low)"; ObjectID = "573"; */
"573.title" = "JPEG (Low)";

/* Class = "NSMenuItem"; title = "TIFF (LZW)"; ObjectID = "574"; */
"574.title" = "TIFF (LZW)";

/* Class = "NSMenu"; title = "Copy Format"; ObjectID = "575"; */
"575.title" = "Copy Format";

/* Class = "NSMenuItem"; title = "Copy Format"; ObjectID = "576"; */
"576.title" = "Copy Format";

/* Class = "NSMenuItem"; title = "PICT"; ObjectID = "577"; */
"577.title" = "PICT";

/* Class = "NSMenuItem"; title = "TIFF (PackBits)"; ObjectID = "578"; */
"578.title" = "TIFF (PackBits)";

/* Class = "NSMenuItem"; title = "JPEG (High)"; ObjectID = "579"; */
"579.title" = "JPEG (High)";

/* Class = "NSMenuItem"; title = "TIFF (uncompressed)"; ObjectID = "580"; */
"580.title" = "TIFF (uncompressed)";

/* Class = "NSMenuItem"; title = "Save Selection to File..."; ObjectID = "603"; */
"603.title" = "Save Selection to File...";

/* Class = "NSMenuItem"; title = "Source ⇔ Preview"; ObjectID = "624"; */
"624.title" = "Source ⇔ Preview";

/* Class = "NSMenuItem"; title = "New Tag"; ObjectID = "627"; */
"627.title" = "New Tag";

/* Class = "NSMenuItem"; title = "Matrix Panel..."; ObjectID = "629"; */
"629.title" = "Matrix Panel...";

/* Class = "NSMenuItem"; title = "-- DO NOT LOCALIZE THIS! --"; ObjectID = "637"; */
"637.title" = "-- DO NOT LOCALIZE THIS! --";

/* Class = "NSMenuItem"; title = "Statistics..."; ObjectID = "651"; */
"651.title" = "Statistics...";

/* Class = "NSMenuItem"; title = "Trash Aux Files"; ObjectID = "653"; */
"653.title" = "Trash Aux Files";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "655"; */
"655.title" = "Check for Updates...";

/* Class = "NSMenuItem"; title = "Back"; ObjectID = "658"; */
"658.title" = "Back";

/* Class = "NSMenuItem"; title = "Forward"; ObjectID = "659"; */
"659.title" = "Forward";

/* Class = "NSMenuItem"; title = "Drawer"; ObjectID = "662"; */
"662.title" = "Drawer";

/* Class = "NSMenuItem"; title = "Wrap Lines"; ObjectID = "670"; */
"670.title" = "Wrap Lines";

/* Class = "NSMenu"; title = "Wrap Lines"; ObjectID = "671"; */
"671.title" = "Wrap Lines";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "673"; */
"673.title" = "None";

/* Class = "NSMenuItem"; title = "Hard Wrap"; ObjectID = "674"; */
"674.title" = "Hard Wrap";

/* Class = "NSMenuItem"; title = "by Word"; ObjectID = "675"; */
"675.title" = "by Word";

/* Class = "NSMenuItem"; title = "by Character"; ObjectID = "676"; */
"676.title" = "by Character";

/* Class = "NSMenuItem"; title = "Save Source Position"; ObjectID = "685"; */
"685.title" = "Save Source Position";

/* Class = "NSMenuItem"; title = "Save Preview Position"; ObjectID = "688"; */
"688.title" = "Save Preview Position";

/* Class = "NSMenuItem"; title = "Fullscreen"; ObjectID = "693"; */
"693.title" = "Fullscreen";

/* Class = "NSMenuItem"; title = "First Steps with TeXShop"; ObjectID = "698"; */
"698.title" = "First Steps with TeXShop";

/* Class = "NSMenuItem"; title = "TeXShop Demos"; ObjectID = "699"; */
"699.title" = "TeXShop Demos";

/* Class = "NSMenu"; title = "TeXShop Demos"; ObjectID = "700"; */
"700.title" = "TeXShop Demos";

/* Class = "NSMenuItem"; title = "First Steps with General Typesetting"; ObjectID = "715"; */
"715.title" = "First Steps with General Typesetting";

/* Class = "NSMenuItem"; title = "First Steps with Mathematical Typesetting"; ObjectID = "717"; */
"717.title" = "First Steps with Mathematical Typesetting";

/* Class = "NSMenuItem"; title = "George Grätzer's Short Course"; ObjectID = "718"; */
"718.title" = "George Grätzer's Short Course";

/* Class = "NSMenuItem"; title = "Short Course Supplements --> Desktop"; ObjectID = "719"; */
"719.title" = "Short Course Supplements --> Desktop";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "803"; */
"803.title" = "Smaller";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "804"; */
"804.title" = "Bigger";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "820"; */
"820.title" = "Zoom In";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "821"; */
"821.title" = "Zoom Out";

/* Class = "NSMenuItem"; title = "Short Course Symbol Tables"; ObjectID = "831"; */
"831.title" = "Short Course Symbol Tables";

/* Class = "NSMenuItem"; title = "Show Line Numbers"; ObjectID = "835"; */
"835.title" = "Show Line Numbers";

/* Class = "NSTextFieldCell"; title = "Encoding:"; ObjectID = "840"; */
"840.title" = "Encoding:";
